<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;937dace0-82d6-4962-9ed8-658dcb59c72d&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfv3H5bKBvhEeDgO7CkQ4jy-x67kXAYulLg8najtJKgtjEQlDia64pD59b11jOGCmQ0_cMfplTIZgPa1aiVtbOpmR0si57irv7aqDWKaN_b5IQRozgoKXcZrgHLomNvUiWgQcDb36vnJYLFYJVyBT5bufEOGToreAuA_gMFnqSQ&quot;,&quot;token_expiry_millis&quot;:1773326553697}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;937dace0-82d6-4962-9ed8-658dcb59c72d&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;christytend6107&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfv3H5bKBvhEeDgO7CkQ4jy-x67kXAYulLg8najtJKgtjEQlDia64pD59b11jOGCmQ0_cMfplTIZgPa1aiVtbOpmR0si57irv7aqDWKaN_b5IQRozgoKXcZrgHLomNvUiWgQcDb36vnJYLFYJVyBT5bufEOGToreAuA_gMFnqSQ&quot;,&quot;tokenV3Expiry&quot;:1773326553697,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Christy tender&quot;}]</string>
</map>
